## golang-github-antithesishq-antithesis-sdk-go 0.6.0

=== debian/changelog ===
golang-github-antithesishq-antithesis-sdk-go (0.6.0-2) unstable; urgency=medium

  * Add patch to delete three amd64-specific tests
  * Fix d/watch to only pickup proper releases

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Mar 2026 17:35:50 +0000

golang-github-antithesishq-antithesis-sdk-go (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1129322)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 28 Feb 2026 21:21:59 +0000
