=== debian/control ===
Source: golang-github-antithesishq-antithesis-sdk-go
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-golang-x-mod-dev,
               golang-golang-x-tools-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antithesishq-antithesis-sdk-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antithesishq-antithesis-sdk-go.git
Homepage: https://github.com/antithesishq/antithesis-sdk-go
XS-Go-Import-Path: github.com/antithesishq/antithesis-sdk-go

Package: golang-github-antithesishq-antithesis-sdk-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-mod-dev,
         golang-golang-x-tools-dev,
         ${misc:Depends}
Description: Antithesis SDK for Go
 This library provides methods for Go programs to configure the
 Antithesis platform. Functionality is grouped into the packages assert
 for defining new test properties, random for Antithesis input, and
 lifecycle for controlling the Antithesis simulation.
